<ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link {% if active == 'general' %}active{% endif %}" href="{% url 'transport-client-detail' client.pk %}">Général</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'edition' %}active{% endif %}" href="{% url 'transport-client-edit' client.pk %}">Édition</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'journal' %}active{% endif %}" href="{% url 'client-journal' client.pk %}">Journal</a>
  </li>
  {% if perms.transport.view_facture %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'factures' %}active{% endif %}" href="{% url 'client-transports-factures' client.pk %}">Factures</a>
  </li>
  {% endif %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'archives' %}active{% endif %}" href="{% url 'client-transports-archives' client.pk %}">Archives</a>
  </li>
  {% if besoins_installed and client and client.is_avs %}
  <li class="nav-item">
    <a class="nav-link {% if active == 'besoins' %}active{% endif %}" href="{% url 'besoins:resume' client.pk %}">Besoins</a>
  </li>
  {% endif %}
</ul>

{% if client.archive_le is not None %}
    <div class="alert alert-danger d-flex justify-content-between align-items-center">
        <span>Cette personne se trouve dans les archives</span>
        {% if perms.client.change_client %}
            <form method="post" action="{% url 'client-archive' client.pk %}">{% csrf_token %}
                <button type="submit" class="btn btn-danger">Réactiver</button>
            </form>
        {% endif %}
    </div>
{% endif %}
